#button {
    border-radius: 10px;
    background-color: lightsteelblue;
    color: #fff;
    padding: 15px;
    border-color: grey;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    box-shadow: 0px 5px 10px black;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
}

#wrapper {
    margin: 30px;
}